[Desktop Entry]
Name=KAtomic
Icon=katomic
Type=Application
Exec=katomic %i %m -caption "%c"
X-DocPath=katomic/index.html
GenericName=Sokoban-like Logic Game
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;LogicGame;
